<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Climate Change and Human Health Risks in Your State" />
<meta name="DC.title" content="Climate Change and Human Health Risks in Your State" />
<!--googleoff: snippet--><meta name="keywords" content="Climate Change and Human Health Risks in Your State" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-change-and-human-health-risks-your-state" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-change-and-human-health-risks-your-state" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Data and Tools" />
<meta name="DC.date.created" content="2016-08-24" />
<meta name="DC.date.modified" content="2016-12-01" />
<meta name="DC.date.reviewed" content="2017-12-01" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change and Human Health Risks in Your State | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-158587 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change and Human Health Risks in Your State</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <h3>On This Page</h3>

<ul><li><a href="#healthmap">Risks to Human Health by State</a></li>
	<li><a href="#Other Climate and Health Resources">Resources by Climate and Health Impact</a></li>
</ul><hr /><p><a id="healthmap" name="healthmap"></a></p>

<h2>​Risks to Human Health by State</h2>

<ul class="accordion"><li><span>Climate change poses </span><a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health">risks to human health</a><span>. In the United States, we are already seeing rising temperatures, increased frequency and intensity of some types of extreme weather, sea level rise, and other changes in weather and climate patterns (for more, see </span><a href="/climatechangeisreal/climate-indicators">EPA's climate indicators</a><span>).</span></li>
</ul><p>We are all vulnerable to the health impacts associated with climate change. However, these climate and health risks vary across the country. Click on the map below or use the drop-down menu to learn about examples of climate-related health risks in your state and actions you can take to reduce these risks. Find <a href="#Other Climate and Health Resources">additional resources</a> for your area below the map.</p>

<p><iframe height="775" scrolling="no" src="https://www3.epa.gov/climatechange/impacts/map-index.html" width="100%"></iframe></p>

<p><a name="Other Climate and Health Resources" id="Other Climate and Health Resources"></a></p>

<h2>Resources by Climate and Health Impact</h2>

<ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">Climate Change and Human Health</a>

		<div class="accordion-pane" id="pane-1">
			<table><thead><tr><th scope="col">Title</th>
						<th scope="col">Description</th>
						<th scope="col">Author/Date</th>
					</tr></thead><tbody><tr><td id="pane-2-thirdassessment"><a href="http://nca2014.globalchange.gov/report/sectors/human-health">Climate Change Impacts in the United States: The Third National Climate Assessment, Ch. 9: Human Health</a></td>
						<td>Available in both web-based and downloadable PDF formats, this chapter of a larger report on U.S. climate impacts summarizes research on how climate change will affect Americans' health and well-being (37 pages).</td>
						<td>U.S. Global Change Research Program, pp. 220-256. 2014.</td>
					</tr><tr><td id="pane-2-sciassessment"><a href="https://health2016.globalchange.gov/">Impacts of Climate Change on Human Health in the United States: A Scientific Assessment</a></td>
						<td>Available in both web-based and downloadable PDF formats, this in-depth report provides comprehensive information on observed and projected changes to human health in the United States related to climate change (332 pages).</td>
						<td>U.S. Global Change Research Program. 2016.</td>
					</tr><tr><td id="pane-2-pocfactsheets"><a href="/climatechangeisreal/climate-impacts/climate-change-and-health-factsheets">EPA Populations of Concern Fact Sheets</a></td>
						<td>Eight fact sheets on groups especially vulnerable to climate impacts on health, including children, pregnant women, indigenous peoples, elderly, low income and minority groups, occupational groups, disabled, people with pre-existing conditions (1-4 pages each).</td>
						<td>United States Environmental Protection Agency, Office of Air and Radiation. 2016.</td>
					</tr><tr><td id="pane-2-healthquiz"><a href="/climatechangeisreal/climate-impacts/quiz-how-much-do-you-know-about-health-impacts-climate-change">EPA Quiz: How Much Do You Know About the Health Impacts of Climate Change?</a></td>
						<td>An online, 10-question, shareable quiz to test for knowledge on the impacts of climate change on human health.</td>
						<td>United States Environmental Protection Agency, Office of Air and Radiation. 2016.</td>
					</tr><tr><td id="pane-2-climatetoolkit"><a href="https://toolkit.climate.gov/topics/human-health">U.S. Climate Resilience Toolkit </a></td>
						<td>A website with links to interactive tools, data sources, and other information related to climate impacts (1 page).</td>
						<td>National Oceanic and Atmospheric Administration.</td>
					</tr></tbody></table><span class="pagetop"><a href="#resources">Top of Page</a></span></div>
	</li>
	<li><a class="accordion-title" href="#pane-2" title="Click to expand description">Air Quality</a>
		<div class="accordion-pane" id="pane-2">
			<h3 id="pane-3-allergies">Allergies</h3>

			<table><thead><tr><th scope="col" style="width:33%">Title</th>
						<th scope="col" style="width:33%">Description</th>
						<th scope="col" style="width:34%">Author/Date</th>
					</tr></thead><tbody><tr><td id="pane-3-treatallergy"><a href="http://www.niaid.nih.gov/topics/environmental-allergies/Pages/treatments.aspx&#10;">Treatments for Environmental Allergies</a></td>
						<td>A web page providing a general overview of medications available to control allergy and asthma symptoms (1 page).</td>
						<td>U.S. Department of Health and Human Services. National Institute of Health. April 2015.</td>
					</tr><tr><td id="pane-3-pollen"><a href="http://acaai.org/allergies/types/pollen-allergy">Types of Allergies: Pollen Allergy</a> <a href="/climatechangeisreal/epahome/exitepa.htm" title="EPA's External Link Disclaimer"> <img alt="Exit EPA Disclaimer" height="13" src="https://www3.epa.gov/epafiles/images/epafiles_misc_exitepadisc.gif" title="Exit EPA Disclaimer" width="87" /></a></td>
						<td>A web page on managing pollen-related allergies (1 page).</td>
						<td>American College of Allergy, Asthma &amp; Immunology. 2014.</td>
					</tr></tbody></table><h3 id="pane-3-asthma">Asthma</h3>

			<table><tbody><tr><th scope="col" style="width:33%">Title</th>
						<th scope="col" style="width:33%">Description</th>
						<th scope="col" style="width:34%">Author/Date</th>
					</tr><tr><td id="pane-3-asthmatrig"><a href="/climatechangeisreal/asthma/asthma-triggers-gain-control">Asthma Triggers: Gain Control</a></td>
						<td>A website on how to reduce exposure to common asthma triggers (9 pages).</td>
						<td>United States Environmental Protection Agency. October 2015.</td>
					</tr><tr><td id="pane-3-whatisasthma"><a href="/climatechangeisreal/asthma/what-asthma">What is Asthma?</a></td>
						<td>A web page with general information about asthma (3 pages).</td>
						<td>United States Environmental Protection Agency. January 2016.</td>
					</tr></tbody></table><h3 id="pane-3-o2air">Ozone and Air Pollution</h3>

			<table><tbody><tr><th scope="col" style="width:33%">Title</th>
						<th scope="col" style="width:33%">Description</th>
						<th scope="col" style="width:34%">Author/Date</th>
					</tr><tr><td id="pane-3-airnowquality"><a href="https://www.airnow.gov/index.cfm?action=pubs.aqiguideozone">Air Now: Air Quality Guide for Ozone</a></td>
						<td>A web page (and downloadable PDF) on ground-level ozone that explains how to interpret and use air quality index reports (2 pages).</td>
						<td>United States Environmental Protection Agency, Office of Air and Radiation.</td>
					</tr><tr><td id="pane-3-airnowcomp"><a href="http://www3.epa.gov/aircompare/">Air Now: Air Compare</a></td>
						<td>A web page presenting resource links to help people compare their air quality to other localities (1 page).</td>
						<td>United States Environmental Protection Agency. Office of Air and Radiation. February 2016.</td>
					</tr><tr><td id="pane-3-airnowtoday"><a href="https://www.airnow.gov/index.cfm?action=airnow.main">Air Now: Today's AQI Forecast</a></td>
						<td>A website delivering nationwide daily air quality forecasts (1 page).</td>
						<td>United States Environmental Protection Agency, Office of Air and Radiation.</td>
					</tr><tr><td id="pane-3-airbreathe"><a href="http://www.cdc.gov/climateandhealth/pubs/air-quality-final_508.pdf">Climate Change Decreases the Quality of the Air We Breathe</a> <span class="fileinfo">(PDF, 2 pp, 110 KB)</span></td>
						<td>A factsheet with tips on preparing for climate impacts on air quality.</td>
						<td>Centers for Disease Control and Prevention and American Public Health Association. 2016</td>
					</tr><tr><td id="pane-3-o3health"><a href="http://www.cdc.gov/air/ozone.html">Ozone and Your Health</a> <span class="fileinfo">(PDF, 2 pp, 2.5 MB)</span></td>
						<td>A web page briefly explaining health risks associated with ground-level ozone.</td>
						<td>Centers for Disease Control and Prevention. National Center for Environmental Health. April 2014.</td>
					</tr><tr><td id="pane-3-o3healthfact"><a href="https://www3.epa.gov/airnow/ozone-c.pdf">Ozone and Your Health (Fact Sheet)</a> <span class="fileinfo">(PDF, 2 pp, 2.5 MB)</span></td>
						<td>A factsheet briefly explaining health risks associated with ground-level ozone.</td>
						<td>United States Environmental Protection Agency. February 2009.</td>
					</tr><tr><td id="pane-3-groundozone"><a href="/climatechangeisreal/ozone-pollution">Ozone Pollution</a></td>
						<td>A website on ground-level ozone and related EPA air quality standards (4 pages).</td>
						<td>United States Environmental Protection Agency. February 2016.</td>
					</tr><tr><td id="pane-3-smog"><a href="https://www3.epa.gov/airnow/health/smog.pdf">Smog – Who Does it Hurt? What You Need to Know about Ozone and Your Health</a> <span class="fileinfo">(PDF, 10 pp, 818 KB)</span></td>
						<td>A publication presenting basic information about ground-level ozone and its health risks.</td>
						<td>United States Environmental Protection Agency, Office of Air and Radiation. July 1999.</td>
					</tr><tr><td id="pane-3-sunsmog"><a href="/climatechangeisreal/sites/production/files/documents/summertime.pdf">Summertime Safety: Keeping Kids Safe from Sun and Smog</a> <span class="fileinfo">(PDF, 2 pp, 174 KB)</span></td>
						<td>A factsheet describing actions families can take to protect children from overexposure to sun and air pollution.</td>
						<td>United States Environmental Protection Agency, Office of Air and Radiation. September 2010.</td>
					</tr></tbody></table><h3 id="pane-3-valleyfever">Valley Fever</h3>

			<table><tbody><tr><th scope="col" style="width:33%">Title</th>
						<th scope="col" style="width:33%">Description</th>
						<th scope="col" style="width:34%">Author/Date</th>
					</tr><tr><td id="pane-3-valley"><a href="http://www.cdc.gov/features/valley-fever-10-things">Ten Things to Know about Valley Fever</a></td>
						<td>A web page on valley fever, a fungal respiratory disease common in the Southwest (8 pages).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. May 2014.</td>
					</tr></tbody></table><h3 id="pane-3-wildfires">Wildfires</h3>

			<table><tbody><tr><th scope="col" style="width:33%">Title</th>
						<th scope="col" style="width:33%">Description</th>
						<th scope="col" style="width:34%">Author/Date</th>
					</tr><tr><td id="pane-3-fireprep"><a href="https://www.cdc.gov/disasters/wildfires/index.html">Natural Disasters and Severe Weather: Wildfires</a></td>
						<td>A web page with resource links to help people prepare for wildfires (1 page).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. July 2015.</td>
					</tr><tr><td id="pane-3-firesmokehealth"><a href="http://www3.epa.gov/airnow/smoke/Smoke2003final.pdf">How Smoke from Fires can Affect Your Health</a> <span class="fileinfo">(PDF, 2 pp, 278 KB)</span></td>
						<td>A brochure on health risks related to smoke from fires.</td>
						<td>United States Environmental Protection Agency. Office of Air and Radiation. May 2003.</td>
					</tr><tr><td id="pane-3-firesmoke"><a href="http://www.cdc.gov/features/wildfires/">Protect Yourself from Wildfire Smoke</a></td>
						<td>A web page with tips to decrease risk from wildfire smoke (3 pages).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. August 2016.</td>
					</tr><tr><td id="pane-3-fireready"><a href="http://www.ready.gov/wildfires">Ready Website: Wildfires</a></td>
						<td>A web page with basic safety instructions to follow in the event of a wildfire (4 pages).</td>
						<td>U.S. Department of Homeland Security.</td>
					</tr><tr><td id="pane-3-fireinfo"><a href="http://www.cdc.gov/reproductivehealth/Emergency/WildFires.htm">Wildfires: Information for Pregnant Women and Parents of Young Infants</a></td>
						<td>A web page with basic safety instructions to help pregnant women and families with infants prepare for potential wildfire-related evacuations (2 pages).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. January 2015.<br /><br /><span class="pagetop"><a href="#resources">Top of Page</a></span></td>
					</tr></tbody></table></div>
	</li>
	<li><a class="accordion-title" href="#pane-3" title="Click to expand description">Extreme Weather Events</a>
		<div class="accordion-pane" id="pane-3">
			<h3 id="pane-4-drought">Drought</h3>

			<table><tbody><tr><th scope="col" style="width:33%">Title</th>
						<th scope="col" style="width:33%">Description</th>
						<th scope="col" style="width:34%">Author/Date</th>
					</tr><tr><td id="pane-4-droughthealth"><a href="http://www.cdc.gov/features/drought/index.html">Drought and Your Health</a></td>
						<td>A web page on the short- and long-term health effects of drought (3 pages).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. July 2016.</td>
					</tr><tr><td id="pane-4-dropcounts"><a href="http://www.cdc.gov/nceh/ehs/docs/when_every_drop_counts.pdf">When Every Drop Counts: Protecting Public Health During Drought Conditions–A Guide for Public Health Professionals</a> <span class="fileinfo">(PDF, 56 pp, 5 MB)</span></td>
						<td>A report to help public health officials understand and contend with the health impacts of drought.</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. Environmental Health Services. July 2012.</td>
					</tr></tbody></table><h3 id="pane-4-infrastructure">Infrastructure Disruption</h3>

			<table><tbody><tr><th scope="col" style="width:33%">Title</th>
						<th scope="col" style="width:33%">Description</th>
						<th scope="col" style="width:34%">Author/Date</th>
					</tr><tr><td id="pane-4-waterresilience"><a href="/climatechangeisreal/waterresilience">Drinking Water and Wastewater Resilience</a></td>
						<td>A website for utility professionals with information and resources to help protect water infrastructure (1 page).</td>
						<td>United States Environmental Protection Agency. January 2015.</td>
					</tr><tr><td id="pane-4-electrichazards"><a href="https://www.cdc.gov/disasters/elecgenerators.html">Natural Disasters and Severe Weather: Electrical Safety and Generators</a></td>
						<td>A web page with tips to prevent and respond to post-disaster electrocution (1 page).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. June 2014.</td>
					</tr><tr><td id="pane-4-infectioncontrol"><a href="https://www.cdc.gov/disasters/reopen_healthfacilities.html">Natural Disasters and Severe Weather: Remediation and Infection Control Considerations for Reopening Healthcare Facilities Closed Due to Extensive Water and Wind Damage</a></td>
						<td>A webpage with guidance to help healthcare facilities reopen safely after a natural disaster (10 pages).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. June 2014.</td>
					</tr><tr><td id="pane-4-disaster"><a href="/climatechangeisreal/natural-disasters/general-information-disaster-preparedness-and-response#drinkingwater">General Information for Disaster Preparedness and Response</a></td>
						<td>A web page on disaster preparedness and response for individuals and communities (5 pages).</td>
						<td>United States Environmental Protection Agency. December 2015.</td>
					</tr></tbody></table><h3 id="pane-4-stormsfloods">Storms and Flooding</h3>

			<table><tbody><tr><th scope="col" style="width:33%">Title</th>
						<th scope="col" style="width:33%">Description</th>
						<th scope="col" style="width:34%">Author/Date</th>
					</tr><tr><td id="pane-4-posthurricane"><a href="http://www.cdc.gov/disasters/hurricanes/after.html">Natural Disasters and Severe Weather: After a Hurricane</a></td>
						<td>A web page with post-hurricane safety tips (1 page).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Protection. May 2014.</td>
					</tr><tr><td id="pane-4-floodwater"><a href="http://www.cdc.gov/disasters/floods/cleanupwater.html">Natural Disasters and Severe Weather: Flood Water After a Disaster or Emergency</a></td>
						<td>A web page with tips to avoid health risks and hazards of standing flood water (3 pages).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Protection. February 2011.</td>
					</tr><tr><td id="pane-4-floodprep"><a href="https://www.cdc.gov/disasters/floods/index.html">Natural Disasters and Severe Weather: Floods</a></td>
						<td>A website with resource links and other information on flood readiness (2 pages).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Protection. September 2013.</td>
					</tr><tr><td id="pane-4-hurricaneprep"><a href="http://www.cdc.gov/disasters/hurricanes/index.html">Natural Disasters and Severe Weather: Hurricanes and Other Tropical Storms</a></td>
						<td>A website on how individuals, families, and response workers can prepare for hurricanes and tropical storms (2 pages).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. April 2015.</td>
					</tr><tr><td id="pane-4-floodfacts"><a href="http://www.cdc.gov/disasters/floods/readiness.html">Natural Disasters and Severe Weather: Key Facts about Flood Readiness</a></td>
						<td>A web page on how to prepare for flooding (4 pages).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Protection. April 2015.</td>
					</tr><tr><td id="pane-4-floodresilience"><a href="https://toolkit.climate.gov/topics/human-health/severe-storms-and-flooding">U.S. Climate Resilience Toolkit: Extreme Events</a></td>
						<td>A web page with links to interactive tools, data sources, and other information related to extreme weather (5 pages).</td>
						<td>National Oceanic and Atmospheric Administration (NOAA).</td>
					</tr><tr><td id="pane-4-extremerain"><a href="http://www.cdc.gov/climateandhealth/pubs/precip-final_508.pdf">Extreme Rainfall and Drought</a> <span class="fileinfo">(PDF, 2 pp, 97 KB)</span></td>
						<td>A factsheet with tips on preparing for the health impacts of extreme precipitation.</td>
						<td>Centers for Disease Control and Prevention and American Public Health Association. 2016.</td>
					</tr><tr><td id="pane-4-flooding"><a href="/climatechangeisreal/natural-disasters/flooding">Flooding</a></td>
						<td>A web page with tips on protecting yourself before, during, and after floods (3 pages).</td>
						<td>United States Environmental Protection Agency.</td>
					</tr><tr><td id="pane-4-hurricanes"><a href="/climatechangeisreal/natural-disasters/hurricanes">Hurricanes</a></td>
						<td>A web page with tips on protecting yourself before and after hurricanes (3 pages).</td>
						<td>United States Environmental Protection Agency. December 2015.</td>
					</tr><tr><td id="pane-4-readyfloods"><a href="https://www.ready.gov/floods">Ready Website: Floods</a></td>
						<td>A web page on how to respond to flood watch or warning alerts (3 pages).</td>
						<td>U.S. Department of Homeland Security.</td>
					</tr></tbody></table><h3>Seek Help/Contact Information</h3>

			<table><tbody><tr><th scope="col" style="width:33%">Title</th>
						<th scope="col" style="width:33%">Description</th>
						<th scope="col" style="width:34%">Author/Date</th>
					</tr><tr><td id="pane-4-fema"><a href="http://www.fema.gov/emergency-management-agencies">Emergency Management Agencies</a></td>
						<td>A web page listing contact information for state-level emergency management agencies (17 pages).</td>
						<td>U.S. Department of Homeland Security. FEMA. June 2016.<br /><br /><span class="pagetop"><a href="#resources">Top of Page</a></span></td>
					</tr></tbody></table></div>
	</li>
	<li><a class="accordion-title" href="#pane-4" title="Click to expand description">Food Safety and Nutrition</a>
		<div class="accordion-pane" id="pane-4">
			<table><tbody><tr><th scope="col" style="width:33%">Title</th>
						<th scope="col" style="width:33%">Description</th>
						<th scope="col" style="width:34%">Author/Date</th>
					</tr><tr><td id="pane-5-foodprep"><a href="http://www.cdc.gov/disasters/foodwater/facts.html">Natural Disasters and Severe Weather: Keep Food and Water Safe After a Disaster or Emergency</a></td>
						<td>A web page on food and water safety during an emergency (6 pages).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. August 2014.</td>
					</tr><tr><td id="pane-5-foodinstorms"><a href="http://www.fda.gov/Food/RecallsOutbreaksEmergencies/Emergencies/ucm2006925.htm">Protect Food and Water During Storms</a></td>
						<td>A web page with information and resources to ensure safe food and water during storms (3 pages).</td>
						<td>U.S. Department of Health and Human Services. U.S. Food and Drug Administration. January 2016.</td>
					</tr><tr><td id="pane-5-foodinfloods"><a href="http://www.fda.gov/downloads/Food/RecallsOutbreaksEmergencies/ucm076962.pdf">Food and Water Safety During Power Outages and Floods</a> <span class="fileinfo">(PDF, 4 pp, 654 KB)</span></td>
						<td>A factsheet with food and water safety advice to use before, during, and after extreme weather.</td>
						<td>U.S. Department of Health and Human Services. U.S. Food and Drug Administration. November 2015.</td>
					</tr><tr><td id="pane-5-marinetoxins"><a href="http://www.cdc.gov/habs/illness-symptoms-marine.html">Harmful Algal Bloom (HAB)-Associated Illnesses</a></td>
						<td>A web page on illnesses related to contaminated seafood and marine toxic poisoning (1 page).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. June 2016.</td>
					</tr><tr><td id="pane-5-foodsafety"><a href="http://www.cdc.gov/foodsafety/groups/consumers.html">Food Safety: Information for Consumers</a></td>
						<td>A web page with information and resource links on food safety for consumers (1 page).</td>
						<td>U.S. Department of Health and Human Services. U.S. Food and Drug Administration. October 2015.</td>
					</tr><tr><td id="pane-5-vibriop"><a href="http://www.cdc.gov/vibrio/faq.html">Vibrio Species Causing Vibriosis</a></td>
						<td>An FAQ web page with general and technical information on a type of bacteria found in shellfish, particularly oysters (2 pages).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. May 2016.</td>
					</tr></tbody></table></div>
	</li>
	<li><a class="accordion-title" href="#pane-5" title="Click to expand description">Heat Events</a>
		<div class="accordion-pane" id="pane-5">
			<table><tbody><tr><th scope="col" style="width:33%">Title</th>
						<th scope="col" style="width:33%">Description</th>
						<th scope="col" style="width:34%">Author/Date</th>
					</tr><tr><td id="pane-6-climateheat"><a href="http://www.cdc.gov/climateandhealth/pubs/ClimateChangeandExtremeHeatEvents.pdf">Climate Change and Extreme Heat Events</a> <span class="fileinfo">(PDF, 20 pp, 3.4 MB)</span></td>
						<td>A guidebook summarizing research on health risks related to extreme heat events and how to respond to them.</td>
						<td>Centers for Disease Control and Prevention, National Center for Environmental Health.</td>
					</tr><tr><td id="pane-6-heathealth"><a href="http://www.cdc.gov/climateandhealth/pubs/extreme-heat-final_508.pdf">Extreme Heat Can Impact Our Health in Many Ways</a> <span class="fileinfo">(PDF, 2 pp, 107 KB)</span></td>
						<td>A factsheet with tips on preparing for the health impacts of heat waves.</td>
						<td>Centers for Disease Control and Prevention and American Public Health Association. 2016.</td>
					</tr><tr><td id="pane-6-extremeheat"><a href="http://www.cdc.gov/disasters/extremeheat/">Natural Disasters and Severe Weather: Extreme Heat</a></td>
						<td>A website with tips on preventing heat-related illness (2 pages).</td>
						<td>Centers for Disease Control and Prevention, Office of Public Health Preparedness and Response. July 2016.</td>
					</tr><tr><td id="pane-6-extremeheatfacts"><a href="http://www.fema.gov/media-library-data/20130726-1622-20490-2694/extremeheatfactsheet_final.pdf">Fact Sheet Extreme Heat</a> <span class="fileinfo">(PDF, 2 pp, 107 KB)</span></td>
						<td>A factsheet on preventing heat-related health emergencies.</td>
						<td>U.S. Department of Homeland Security. FEMA.</td>
					</tr><tr><td id="pane-6-powerfailures"><a href="https://www.cdc.gov/disasters/psa/powerfailure.html">Power Failures in Hot Weather</a></td>
						<td>An audio public service announcement on what to do during a power outage in hot weather (30 seconds).</td>
						<td>Centers for Disease Control and Prevention, Office of Public Health Preparedness and Response. June 2012.</td>
					</tr><tr><td id="pane-6-perishables"><a href="http://www.cdc.gov/disasters/psa/preparedness-tip-food-perishables.html">Preparedness Tip: Food – Perishables</a></td>
						<td>An animated public service announcement with an important food safety tip (10 seconds).</td>
						<td>Centers for Disease Control and Prevention, Office of Public Health Preparedness and Response. July 2015.</td>
					</tr><tr><td id="pane-6-hotweather"><a href="https://www.cdc.gov/disasters/psa/outdoorheat.html">Stay Healthy and Safe in Hot Weather</a></td>
						<td>An audio public service announcement with safety tips for hot weather (30 seconds).</td>
						<td>Centers for Disease Control and Prevention, Office of Public Health Preparedness and Response. June 2012.</td>
					</tr><tr><td id="pane-6-heattips"><a href="https://www.cdc.gov/extremeheat/">Extreme Heat and Your Health</a></td>
						<td>A web page listing tips for preventing heat-related illness (2 pages).</td>
						<td>Centers for Disease Control and Prevention, Office of Public Health Preparedness and Response. July 2016.</td>
					</tr></tbody></table><h3>Seek Help/Contact Information</h3>

			<table><tbody><tr><th scope="col" style="width:33%">Title</th>
						<th scope="col" style="width:33%">Description</th>
						<th scope="col" style="width:34%">Author/Date</th>
					</tr><tr><td id="pane-6-cdcinfo"><a href="http://www.cdc.gov/cdc-info/">CDC-INFO</a></td>
						<td>A web page for the CDC National Contact Center with details on how to contact CDC by telephone or email (1 page).</td>
						<td>Centers for Disease Control and Prevention. January 2016.<br /><br /><span class="pagetop"><a href="#resources">Top of Page</a></span></td>
					</tr></tbody></table></div>
	</li>
	<li><a class="accordion-title" href="#pane-6" title="Click to expand description">Mental Health and Wellbeing</a>
		<div class="accordion-pane" id="pane-6">
			<table><tbody><tr><th scope="col" style="width:33%">Title</th>
						<th scope="col" style="width:33%">Description</th>
						<th scope="col" style="width:34%">Author/Date</th>
					</tr><tr><td id="pane-7-afterthestorm"><a href="http://www.cdc.gov/disasters/hurricanes/pdf/tipsforadultstress.pdf">After the Storm: Tips for Adults</a> <span class="fileinfo">(PDF, 1 pp, 47 KB)</span></td>
						<td>A factsheet on how to maintain healthy relationships in the wake of a traumatic natural disaster.</td>
						<td>U.S. Department of Health and Human Resources. Centers for Disease Control and Prevention.</td>
					</tr><tr><td id="pane-7-coping"><a href="http://emergency.cdc.gov/coping/index.asp">Emergency Preparedness and Response: Coping with a Disaster or Traumatic Event</a></td>
						<td>A web page on help available coping with distress after a natural disaster (1 page).</td>
						<td>U.S. Department of Health and Human Resources. Centers for Disease Control and Prevention. June 2016.</td>
					</tr><tr><td id="pane-7-mentalhealth"><a href="/climatechangeisreal//www.bepreparedcalifornia.ca.gov/partners/healthcareproviders/forhealthcareproviders/practiceguidelinesandfactsheets/mentalhealth/pages/disastermentalhealthforresponderskeyprinciplesissuesandquestions.aspx">Disaster Mental Health for Responders: Key Principles, Issues, and Questions</a> <a href="/climatechangeisreal/epahome/exitepa.htm" title="EPA's External Link Disclaimer"> <img alt="Exit EPA Disclaimer" height="13" src="https://www3.epa.gov/epafiles/images/epafiles_misc_exitepadisc.gif" title="Exit EPA Disclaimer" width="87" /></a></td>
						<td>A web page with mental health guidance and tips for disaster response workers (4 pages).</td>
						<td>California Department of Public Health.</td>
					</tr><tr><td id="pane-7-parents"><a href="http://www.nimh.nih.gov/health/publications/helping-children-and-adolescents-cope-with-violence-and-disasters-parents-trifold/index.shtml">Helping Children and Adolescents Deal with Violence and Disasters: What Parents Can Do</a></td>
						<td>Available in both web-based and downloadable PDF formats, this brochure offers guidance to parents of children coping with disasters (10 pages).</td>
						<td>U.S. Department of Health and Human Services. National Institutes of Health, National Institute of Mental Health. 2013.</td>
					</tr><tr><td id="pane-6-helpline"><a href="http://www.cdc.gov/disasters/psa/preparedness-tip-helpline.html">Preparedness Tip: Helpline</a></td>
						<td>An animated public service announcement about the 24/7 Disaster Distress Helpline (10 seconds).</td>
						<td>Centers for Disease Control and Prevention, Office of Public Health Preparedness and Response. July 2015.<br /><br /><span class="pagetop"><a href="#resources">Top of Page</a></span></td>
					</tr></tbody></table></div>
	</li>
	<li><a class="accordion-title" href="#pane-7" title="Click to expand description">Insect-Carried Diseases</a>
		<div class="accordion-pane" id="pane-7">
			<h3 id="pane-8-mosquitocarried">Mosquito-carried Diseases</h3>

			<table><tbody><tr><th scope="col" style="width:33%">Title</th>
						<th scope="col" style="width:33%">Description</th>
						<th scope="col" style="width:34%">Author/Date</th>
					</tr><tr><td id="pane-8-avoidbites"><a href="http://www.cdc.gov/features/stopmosquitoes/">Avoid Mosquito Bites</a></td>
						<td>A web page with tips for international travelers to protect against mosquito-carried illnesses (5 pages).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. January 2016.</td>
					</tr><tr><td id="pane-8-vectordisease"><a href="http://www.cdc.gov/climateandhealth/pubs/vector-borne-disease-final_508.pdf">Climate Change Increases the Risk of Vector-Borne Diseases</a> <span class="fileinfo">(PDF, 2 pp, 111 KB)</span></td>
						<td>A factsheet with tips on preparing for the climate impacts on diseases carried by insects and ticks.</td>
						<td>Centers for Disease Control and Prevention and American Public Health Association. 2016.</td>
					</tr><tr><td id="pane-8-adultmosquitoes"><a href="/climatechangeisreal/mosquitocontrol/controlling-adult-mosquitoes">Controlling Adult Mosquitoes</a></td>
						<td>A web page on mosquito pesticides (4 pages).</td>
						<td>United States Environmental Protection Agency. March 2015.</td>
					</tr><tr><td id="pane-8-repellent"><a href="/climatechangeisreal/insect-repellents/find-insect-repellent-right-you">Find the Insect Repellent that is Right for You</a></td>
						<td>An interactive tool for selecting an appropriate insect repellant (1 page).</td>
						<td>United States Environmental Protection Agency. February 2016.</td>
					</tr><tr><td id="pane-8-moscontrol"><a href="/climatechangeisreal/mosquitocontrol">Mosquito Control</a></td>
						<td>A website on protecting against mosquito-carried illnesses (12 pages).</td>
						<td>United States Environmental Protection Agency. February 2016.</td>
					</tr><tr><td id="pane-8-mosmist"><a href="/climatechangeisreal/mosquitocontrol/mosquito-misting-systems">Mosquito Misting Systems</a></td>
						<td>A web page on outdoor residential misting systems for pesticides (5 pages).</td>
						<td>United States Environmental Protection Agency. November 2015.</td>
					</tr><tr><td id="pane-8-mosremove"><a href="/climatechangeisreal/mosquitocontrol/remove-mosquito-habitats">Remove Mosquito Habitats</a></td>
						<td>A web page with tips on removing standing water from around your home (1 page).</td>
						<td>United States Environmental Protection Agency. March 2015.</td>
					</tr><tr><td id="pane-8-westnile"><a href="http://www.cdc.gov/westnile/prevention/index.html">West Nile Virus</a></td>
						<td>A web page on how to protect against mosquitoes carrying West Nile virus (2 pages).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. November 2015.</td>
					</tr></tbody></table><h3 id="pane-8-tickcarried">Tick-carried Diseases</h3>

			<table><tbody><tr><th scope="col" style="width:33%">Title</th>
						<th scope="col" style="width:33%">Description</th>
						<th scope="col" style="width:34%">Author/Date</th>
					</tr><tr><td id="pane-8-tickrepellent"><a href="http://www.cdc.gov/lyme/prev/natural-repellents.html">Natural Tick Repellents and Pesticides</a></td>
						<td>A web page on all-natural compounds that repel or kill ticks (5 pages).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. August 2015.</td>
					</tr><tr><td id="pane-8-prevtickbites"><a href="http://www.cdc.gov/lyme/prev/on_people.html">Preventing Ticks Bites on People </a></td>
						<td>A web page with basic tips on preventing tick-carried illnesses (1 page).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. September 2015.</td>
					</tr><tr><td id="pane-8-yardticks"><a href="http://www.cdc.gov/lyme/prev/in_the_yard.html">Preventing Ticks in the Yard</a></td>
						<td>A web page on managing ticks in your yard (1 page).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. January 2016.</td>
					</tr><tr><td id="pane-8-ticksymptoms"><a href="http://www.cdc.gov/ticks/symptoms.html">Symptoms of Tickborne Illness</a></td>
						<td>A web page on signs of tick-carried illnesses (3 pages).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. June 2015.</td>
					</tr><tr><td id="pane-8-lyme"><a href="http://www.cdc.gov/lyme/resources/toolkit/factsheets/10_508_Lyme%20disease_Outdoorworkers_FACTSheet.pdf">Ticks and Lyme Disease</a> <span class="fileinfo">(PDF, 2 pp, 1.1 MB)</span></td>
						<td>A factsheet with health information on Lyme Disease.</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention.</td>
					</tr><tr><td id="pane-8-tiptickbites"><a href="/climatechangeisreal/insect-repellents/tips-prevent-tick-bites">Tips to Prevent Tick Bites</a></td>
						<td>A web page with basic tips on preventing tick-carried illnesses (1 page).</td>
						<td>United States Environmental Protection Agency. November 2015.<br /><br /><span class="pagetop"><a href="#resources">Top of Page</a></span></td>
					</tr></tbody></table></div>
	</li>
	<li><a class="accordion-title" href="#pane-8" title="Click to expand description">Water-Related Illness</a>
		<div class="accordion-pane" id="pane-8">
			<table><tbody><tr><th scope="col" style="width:33%">Title</th>
						<th scope="col" style="width:33%">Description</th>
						<th scope="col" style="width:34%">Author/Date</th>
					</tr><tr><td id="pane-9-waterstorage"><a href="http://www.cdc.gov/healthywater/emergency/drinking/cleaning-preparing-storage-containers.html">Cleaning &amp; Preparing Personal Water Storage Containers</a></td>
						<td>A web page with information about containers for safely storing drinking water (1 page).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. January 2016.</td>
					</tr><tr><td id="pane-9-watersupply"><a href="http://www.cdc.gov/healthywater/emergency/drinking/creating-storing-emergency-water-supply.html">Creating &amp; Storing an Emergency Water Supply</a></td>
						<td>A web page with resource links and other information helpful when creating an emergency water supply (1 page).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. January 2016.</td>
					</tr><tr><td id="pane-9-hab"><a href="http://www.cdc.gov/habs/materials/toolkit.html">Harmful Algal Bloom (HAB)-Associated Illness</a></td>
						<td>A web page compiling downloadable materials to help local health organizations dealing with harmful algal blooms (1 page).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. June 2016.</td>
					</tr><tr><td id="pane-9-watercontaminant"><a href="/climatechangeisreal/dwstandardsregulations/drinking-water-contaminant-human-health-effects-information">Drinking Water Contaminant Human Health Information</a></td>
						<td>A web page for water professionals with resource links and other information on drinking water standards and advisory documents (3 pages).</td>
						<td>United States Environmental Protection Agency. January 2016.</td>
					</tr><tr><td id="pane-9-waterprep"><a href="http://www.cdc.gov/healthywater/emergency/drinking/emergency-water-supply-preparation.html">Emergency Water Supply Preparation</a></td>
						<td>A web page listing resource links to help you prepare an emergency water supply (1 page).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. January 2016.</td>
					</tr><tr><td id="pane-9-watersource"><a href="http://www.cdc.gov/healthywater/emergency/drinking/finding-other-sources.html">Finding Other Water Sources in an Emergency</a></td>
						<td>A web page on potential alternate sources of drinking water during an emergency (1 page).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. January 2016.</td>
					</tr><tr><td id="pane-9-watersafe"><a href="http://www.cdc.gov/healthywater/emergency/drinking/making-water-safe.html">Making Water Safe in an Emergency</a></td>
						<td>A web page on how to make contaminated water safe to drink (6 pages).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. January 2016.</td>
					</tr><tr><td id="pane-9-vibriop"><a href="http://www.cdc.gov/vibrio/index.html">Vibrio Species Causing Vibriosis</a></td>
						<td>An FAQ web page with general and technical information on a type of bacterial infection that can happen when swimming in contaminated seawater with an open wound (5 pages).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. May 2016.</td>
					</tr><tr><td id="pane-9-warmerwater"><a href="http://www.cdc.gov/climateandhealth/pubs/warmer-water-final_508.pdf">Warmer Water and Flooding</a> <span class="fileinfo">(PDF, 2 pp, 183 KB)</span></td>
						<td>A factsheet with tips on preparing for climate impacts on water quality.</td>
						<td>Centers for Disease Control and Prevention and American Public Health Association. 2016.</td>
					</tr><tr><td id="pane-9-sanitation"><a href="http://www.cdc.gov/healthywater/hygiene/audience-general-public.html">Water, Sanitation &amp; Environmentally-related Hygiene: Information for the Public</a></td>
						<td>A website with resource links on good hygiene practices (1 page).</td>
						<td>U.S. Department of Health and Human Services. Centers for Disease Control and Prevention. February 2015.<br /><br /><span class="pagetop"><a href="#resources">Top of Page</a></span></td>
					</tr></tbody></table></div>
	</li>
</ul><p>The examples of risks and actions provided on this site are not comprehensive. They provide users with illustrative impacts and resources for further information. Examples were selected based on relevance to the state or region and representation of a diversity of health threats. Selection does not imply ranking of severity of impacts nor prioritization of actions. The examples of impacts in this map are based on <a href="https://health2016.globalchange.gov/">"The Impacts of Climate Change on Human Health in the United States: A Scientific Assessment,"</a> and the <a href="http://nca2014.globalchange.gov/">National Climate Assessment</a>. State impacts from these two sources are summarized in Climate and Health Resources.</p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished menu-link">—Impacts by Region</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished active-trail menu-link">—Impacts by Sector</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply" class="menu-node-unpublished menu-link">Agriculture</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas" class="menu-node-unpublished menu-link">Coasts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-energy" class="menu-node-unpublished menu-link">Energy</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-forests" class="menu-node-unpublished menu-link">Forests</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health" class="menu-node-unpublished active-trail menu-link">Human Health</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-and-health-factsheets" class="menu-node-unpublished menu-link" title="">Health Factsheet</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-and-human-health-risks-your-state" class="menu-node-unpublished active-trail menu-link active">Health Map</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/quiz-how-much-do-you-know-about-health-impacts-climate-change" class="menu-node-unpublished menu-link">Quiz</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-society" class="menu-node-unpublished menu-link">Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-transportation" class="menu-node-unpublished menu-link">Transportation</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources" class="menu-node-unpublished menu-link">Water Resources</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script>
jQuery(document).ready(function() {
    jQuery('#pane-1-link, #pane-1').addClass('active');
    jQuery('#pane-1').css('display','block');
    
  (function openAccordion() {
    var hash = window.location.hash
    if( ! hash) return;
    jQuery('.accordion').find('a[href="' + hash + '"]').trigger('click');
  }());
  
});
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:52:39 -->